uuid: 68e5f638-641a-4830-bf38-8f413c4aa77e
langcode: fr
status: true
dependencies: {  }
id: chapitre_partie
label: 'Chapitre - Partie'
enabled: true
first_field: field_chapitre
second_field: field_parties
add_direction: append
bundles:
  node:
    - '*'
